[Résolu] Quelle version de JAVA utiliser ?

Questions liées au programme de setup ou à l'installation ainsi que des problèmes d'ordre général qui ne sont pas liés à un module spécifique (dictionnaire, impression, etc).

Modérateur: Vilains modOOs

[Résolu] Quelle version de JAVA utiliser ?

Messagepar bof-51 » 07 Mars 2006 20:09

Néophyte, je ne sais quelle plateforme JAVA installer au préalable: JRE ou JAVA TM2?
Je suis sous Win XP SP2 avec Ooo 2.0.1.

Merci de l'aide. :roll:

Le modérateur a écrit:Titre modifié pour plus de clarté
Ancien titre : Quel LAVA?
Oo.o 1.14 Win 98SE et Oo.o 2.0.1 WinXP SP2
bof-51
Fraîchement OOthentifié
 
Message(s) : 2
Inscrit le : 04 Mars 2006 20:32

Messagepar bm92 » 07 Mars 2006 20:50

Ce qui est bien avec le forum, c'est qu'on peut corriger ses erreurs.
En cliquant sur la case Edit de ton message, tu pourras changer le titre:
Quel JAVA ?

Pour répondre à la question, c'est le JRE. Utiliser la page http://www.java.com/fr/download/manual.jsp
bm92
ManitOOu
ManitOOu
 
Message(s) : 2562
Inscrit le : 26 Nov 2005 14:42

Messagepar bof-51 » 08 Mars 2006 22:01

Un grand merci, tout de même honteux de l'orthographe fautif.
Oo.o 1.14 Win 98SE et Oo.o 2.0.1 WinXP SP2
bof-51
Fraîchement OOthentifié
 
Message(s) : 2
Inscrit le : 04 Mars 2006 20:32


Retour vers Installation et configuration

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 4 invité(s)